• Steam recently changed the default privacy settings for all users. This may impact tracking. Ensure your profile has the correct settings by following the guide on our forums.

Using The Universal Unbricker To Unbrick / Downgrade / Restore Any PSP To 5.00 M33-4

J

jx233

Guest
alex_e said:
if your psp is a new slim or brite with firmware 4.05 bought brand, your psp prolly has a ta-88v3 motherboard which cfw cannot be installed.
is your mms inserted when put in the pandora battery
He's running 5.00 M33-6. It's possible for chuckslee to make a MagicStick, but it has to be Pro Duo.

And for the Pandora Batterty, it's not possible for him to make one, as only the launch PSP Slims can soft-mod the battery. He could hardmod it to a Pandora's Battery, but that is very risky.


Its recommended that chuckslee buys a 256 MB or higher MemoryStick to make the MagicStick.
 

Alex

Active Member
He's running 5.00 M33-6. It's possible for chuckslee to make a MagicStick, but it has to be Pro Duo.

And for the Pandora Batterty, it's not possible for him to make one, as only the launch PSP Slims can soft-mod the battery. He could hardmod it to a Pandora's Battery, but that is very risky.


Its recommended that chuckslee buys a 256 MB or higher MemoryStick to make the MagicStick.
i must of missed that info, lol
so he could buy a datel tool battery and gets a 256mb stick so he can use pandora deluxe to make mms
:w00t:
 
J

jx233

Guest
alex_e said:
i must of missed that info, lol
so he could buy a datel tool battery and gets a 256mb stick so he can use pandora deluxe to make mms
:w00t:
Forgot about the Datel Tool Battery suggestion in my post. lol. :smile:
 
J

jx233

Guest
alex_e said:
well we are here to help, not to compete <o>_<o>
lol
This is not QJ.net. Competing is found at QJ.net (sorry guys for the remark but its somewhat true). :laugh:

@ competing: No way. Friends don't compete with each other. :smile:
 

january39

eXo Staff
Thanx 4 the advice, but the psp is phat psp with ofw 4.01 installed, and i can't reallw mk a pandora with a phat psp?
Not unless it has cFw already :sad: On the bright side it does not matter what FW it is running if it is a phat as all can be switched to CFW
 

KSLTZ

New Member
Hi, i have 2 psp phat which works with this guide and a psp slim OFW 4.01 (RED) which cant run, the power light is on when i put on my pandora battery along with my magicms but the screen is blank. Can anyone help me solve this?
 

challonerp

New Member
Hi, I just had my PSP modded by my brother with a pandoras battery, and now I want to upgrade the firmware to the latest one available. My question is this, will I be able to do it? I don't know the motherboard No. , also how do I upgrade to the latest firmware.
Any advice will be gratefully recieved.:smile:
 

january39

eXo Staff
The Newest M33 is 5.00M33-6, so if you are on anything lower you can network update to the latest, or (and if lower than 3.80 M33) you can just drop and drop the files into M0:/PSP/GAME/UPDATE

Very easy :)

Check here for the M33 range - http://downloads.exophase.com/category/psp-custom-firmware/
 

x3sphere

Administrator
Staff member
Enforcer Team
this doesnt work for the psp slim 2001 TA-088v2. Just to let everyone know.
Actually, it does work, to an extent. Only the Pandora creation aspect doesn't work on TA-088 v2 units. The guide warns of this:

NOTE: PSP units equipped with a TA-085 v2 motherboard or above cannot convert a battery to Pandora. Hellcat's Pandora utility should warn you beforehand if your system board is incompatible.
 

donsammy

New Member
all i have available is kernel 5.xx and 1.50 xx, how could i get the 3.xx kernel in my psp???
also, i did my pandora batery from the first version of despertar del cementerio, would i have to upgrade the baterry also???
how???
 

Alex

Active Member
all i have available is kernel 5.xx and 1.50 xx, how could i get the 3.xx kernel in my psp???
also, i did my pandora batery from the first version of despertar del cementerio, would i have to upgrade the baterry also???
how???
no, you only need one pandora battery, there all the same.
You can run this from any CFW i believe
 

donsammy

New Member
no, you only need one pandora battery, there all the same.
You can run this from any CFW i believe
thnxx, i did the hell cats MMS, but i didnt have the option of kernel 3.xx and did it on 5.xx and now i have a psp on CFW 5.00 m33-4, i am trying to update to OFW 5.03 and i am getting the following error.

the system configuration of this PSP system does not appear to be correct.
the update cannot be completed.
contact technical support for assistance .
(DRNFFFFFFCD).

how can i fix this???
 

Alex

Active Member
You cant downgrade through normal ways, you would have to install an old DC and then update to 5.03
 
Top